# GUIElement

abstract class GUIElement<T : ForInventory> : GUISlot<T>
Content copied to clipboard

## Functions

getItemStack
Link copied to clipboard
abstract fun getItemStack(slot: Int): ItemStack
Content copied to clipboard
onClick
Link copied to clipboard
override fun onClick(clickEvent: GUIClickEvent<T>)
Content copied to clipboard

## Inheritors

GUIButton
Link copied to clipboard
GUIPlaceholder
Link copied to clipboard
GUISpaceCompoundElement
Link copied to clipboard